New Drivers for Sauris XDS510 class emulators released

16.12.2013
New features in this driver package:

- CCS 5.5 Fully Supported
- TI Emulation Package v5.1.340.0 and higher supported
- Old XDS510 emulators (SAU510 non-Iso, Iso pre-v2) Windows 8 compatibility patch


downloads_gz.png sau510usb_Install-v1.2.2.4.zip

← All News

яндекс.ћетрика